package cn.wise.sc.cement.business.model;

import cn.wise.sc.cement.business.model.vo.BaseVo;

/**
 * @description:
 * @author: qh
 * @create: 2020-08-07 15:58
 **/
public abstract class BaseEntity {

	public BaseVo toVo() {
		return new BaseVo();
	}

}
